
*********** TABLE 2

use "$tempfiles/master_data_fe_expanded.dta", clear

local var_mean "prod_sede3 produz_eq_sede_K forza_eq disp formaz straord abs_rate qual_pp giac_fin_K pervenuto_K assunzione_p sep fires_p cambio_sede_in_p cambio_sede_out_p sep_pens_nc_p"  	
estpost summarize `var_mean' if super_mis!=1
est sto mmm

local var_mean "prod_sede3 produz_eq_sede_K forza_eq disp formaz straord abs_rate qual_pp giac_fin_K pervenuto_K assunzione_p sep fires_p cambio_sede_in_p cambio_sede_out_p sep_pens_nc_p"  	
estpost summarize `var_mean' if super_mis!=1 & exo_strict==1
est sto mmm_exo1

local var_mean "prod_sede3 produz_eq_sede_K forza_eq disp formaz straord abs_rate qual_pp giac_fin_K pervenuto_K assunzione_p sep fires_p cambio_sede_in_p cambio_sede_out_p sep_pens_nc_p"  	
estpost summarize `var_mean' if super_mis!=1 & exo_strict==0
est sto mmm_exo0

esttab mmm mmm_exo1 mmm_exo0 using "$tables/Table2.tex" , ///
	cells("mean(fmt(%9.2f))") mtitle("Full Sample" "Main Offices" "Local Branches") title("Characteristics of Social Security Offices") ///
	nodep nonumb collabels(none) label booktab noobs replace
	
* # managers and offices	
codebook manager_id2 cod_sede_giu // full sample
codebook manager_id2 cod_sede_giu if exo_strict==1 // main offices
codebook manager_id2 cod_sede_giu if exo_strict==0 // local branches
